@font-face {
    font-family: "Frutiger";
    font-weight: 300;
    src: url("/cst/1198/static/5364007/79b1a48f-6b1d-47d9-b4ee-b9b718b4188e.eot?#iefix");
    src: url("/cst/1198/static/5364007/79b1a48f-6b1d-47d9-b4ee-b9b718b4188e.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5364007/945c822d-e761-49bc-b64b-c1be82582d15.woff2")
            format("woff2"),
        url("/cst/1198/static/5364007/bf478d74-4a40-4eb7-ba6e-7c0a18d521bd.woff")
            format("woff"),
        url("/cst/1198/static/5364007/e3a2e438-80f7-4a67-b993-b18d0d94c21b.ttf")
            format("truetype");
}

@font-face {
    font-family: "Frutiger";
    font-style: italic;
    font-weight: 300;
    src: url("/cst/1198/static/5364361/26fb5147-9537-411c-aa4d-3e94c278482e.eot?#iefix");
    src: url("/cst/1198/static/5364361/26fb5147-9537-411c-aa4d-3e94c278482e.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5364361/a4d4f442-95cb-447a-b03c-808ba7ad98c1.woff2")
            format("woff2"),
        url("/cst/1198/static/5364361/a009f6b8-9ea1-4952-905a-663e7bb8d026.woff")
            format("woff"),
        url("/cst/1198/static/5364361/48e396db-1564-425b-8ecb-8f1b6b27ccc6.ttf")
            format("truetype");
}

@font-face {
    font-family: "Frutiger";
    font-weight: normal;
    src: url("/cst/1198/static/5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix");
    src: url("/cst/1198/static/5227398/0fef41d9-a4ca-49cb-a052-4e9a83a342ff.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5227398/3b3bb74f-0579-4650-8ad8-71ecd8a005f2.woff2")
            format("woff2"),
        url("/cst/1198/static/5227398/a3d2331d-37b1-42d3-8532-b1c75e5251bd.woff")
            format("woff"),
        url("/cst/1198/static/5227398/67a8a300-cc83-4e01-9e73-157c1f4f6dd4.ttf")
            format("truetype");
}

@font-face {
    font-family: "Frutiger";
    font-style: italic;
    font-weight: normal;
    src: url("/cst/1198/static/5350363/2dcc4843-0e51-4608-8bdb-435ad8cf2a8b.eot?#iefix");
    src: url("/cst/1198/static/5350363/2dcc4843-0e51-4608-8bdb-435ad8cf2a8b.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5350363/e091b810-6d68-487e-b0fd-5d14ee033291.woff2")
            format("woff2"),
        url("/cst/1198/static/5350363/33123ee9-731f-4a44-ab8b-d672223734b6.woff")
            format("woff"),
        url("/cst/1198/static/5350363/837633c9-81b7-4f53-9977-436431b48889.ttf")
            format("truetype");
}

@font-face {
    font-family: "Frutiger";
    font-weight: bold;
    src: url("/cst/1198/static/5223371/084ba534-77ed-401a-8720-7fee98e0cda8.eot?#iefix");
    src: url("/cst/1198/static/5223371/084ba534-77ed-401a-8720-7fee98e0cda8.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5223371/baf6c073-f399-4537-a60a-8c6bd5e164a7.woff2")
            format("woff2"),
        url("/cst/1198/static/5223371/4bf9cd6c-9a0e-47cc-8b5d-623bd466f984.woff")
            format("woff"),
        url("/cst/1198/static/5223371/93528ae5-222b-43f9-a14e-88371ed35386.ttf")
            format("truetype");
}

@font-face {
    font-family: "Frutiger";
    font-style: italic;
    font-weight: bold;
    src: url("/cst/1198/static/5165017/6d67f1ac-a4a4-4ab9-9bfe-9c3d69db00bd.eot?#iefix");
    src: url("/cst/1198/static/5165017/6d67f1ac-a4a4-4ab9-9bfe-9c3d69db00bd.eot?#iefix")
            format("eot"),
        url("/cst/1198/static/5165017/ee64ad16-a883-4016-b113-4a759dbbc6a5.woff2")
            format("woff2"),
        url("/cst/1198/static/5165017/dd98a3bc-b0ee-4ee8-ab94-59a847a74f57.woff")
            format("woff"),
        url("/cst/1198/static/5165017/e4706dff-75bd-44a9-a3c0-8b8032001e79.ttf")
            format("truetype");
}

@font-face {
    font-family: "din-next-stencil-medium";
    src: url("/cst/1198/static/373021/373021_0_0.eot?#iefix")
            format("embedded-opentype"),
        url("/cst/1198/static/373021/373021_0_0.woff2") format("woff2"),
        url("/cst/1198/static/373021/373021_0_0.woff") format("woff"),
        url("/cst/1198/static/373021/373021_0_0.ttf") format("truetype");
}

html,
body {
    font-family: Frutiger, serif;
    color: #5b5c5d;
    font-weight: 300;
}

.form-control::-webkit-input-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-ms-input-placeholder,
.form-control::placeholder,
.form-control::-ms-input-placeholder {
    color: #5f5f5f;
    opacity: 1;
}

.font-sans {
    font-family: Frutiger, system-ui, BlinkMacSystemFont, -apple-system,
        Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans,
        Helvetica Neue, sans-serif;
}

h1,
.h1,
.h4 {
    font-family: din-next-stencil-medium, serif;
    text-transform: uppercase;
    color: #0066b3;
}

a {
    color: #0066b3;
    text-decoration: underline;
}
a:active,
a:hover {
    color: #5b5c5d;
}

.btn-check:checked + .btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
    color: #0066b3 !important;
    background-color: rgba(213, 244, 238, 0.9);
    border-color: rgba(0, 102, 179, 1);
}

button.btn.fs-button {
    cursor: pointer;
    display: block;
    width: max-content;
    border: 2px solid #0066b3;
    padding: 0.3rem 30px;
    margin-top: 1.2rem;
    color: #0066b3 !important;
    font-size: 0.9em !important;
    background-color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 0;
    letter-spacing: 2px;
}

button.btn.fs-button:hover,
button.btn.fs-button:focus {
    background-color: rgba(213, 224, 238, 0.9);
}

.form-control {
    border-radius: 4px;
    border: 2px solid rgba(213, 224, 238, 0.9);
    padding: 10px;
    font-size: 0.9rem;
}
.form-control:focus,
.form-control:active,
.form-control:hover,
.form-select,
.form-select:focus,
.form-select:active {
    border-color: inherit;
    outline: 0;
    box-shadow: none;
    border: 2px solid rgba(213, 224, 238, 0.9);
}

.form-check-input:focus {
    border-color: rgba(213, 224, 238, 0.9);
    outline: 0;
    box-shadow: none;
}

input.fs-checkbox {
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    vertical-align: top;
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    border: 3px solid rgba(213, 224, 238, 0.9);
    border-radius: 50% !important;
    transition-duration: 0ms;
}

input.fs-checkbox:checked {
    border: 3px solid rgba(213, 224, 238, 0.9);
    background-color: #fff;
}

input.fs-checkbox::after {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    width: 14px;
    height: 14px;
    background-color: #fff;
    border-radius: 50%;
}

input.fs-checkbox:checked::after {
    background-color: rgba(213, 224, 238, 0.9);
}

label.fs-label {
    display: inline-block;
    cursor: pointer;
    font-size: 1em;
    font-weight: 300;
    color: #5b5c5d;
    margin-left: 10px;
    margin-top: 4px;
}

.error {
    color: red;
    border-color: red;
}

.picker {
    display: inline-block;
    vertical-align: middle;
}
.picker .pc-element,
.picker .pc-trigger {
    display: inline-block;
    color: #666;
    position: relative;
    z-index: 10;
    border: 1px solid #666;
    border-radius: 2px;
    word-wrap: break-word;
    cursor: default;
    background-color: #fff;
    margin-right: 7px;
    margin-bottom: 5px;
    padding: 0 24px 0 6px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.picker .pc-element .pc-close,
.picker .pc-trigger .pc-close {
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -10px;
    font-size: 16px;
    cursor: pointer;
}
.picker .pc-element .pc-close:after,
.picker .pc-trigger .pc-close:after {
    content: "\2716";
}
.picker .pc-element:hover,
.picker .pc-trigger:hover {
    background-color: #666;
    color: #fff;
}
.picker .pc-select {
    position: relative;
    display: inline-block;
    min-width: 165px;
    max-width: 200px;
}
.picker .pc-select .pc-trigger {
    cursor: pointer;
    margin-right: 0;
    width: 100%;
}
.picker .pc-select .pc-list {
    position: absolute;
    text-align: left;
    left: 0;
    top: calc(100% - 6px);
    width: 100%;
    border: 1px solid #666;
    z-index: 11;
    background-color: #fff;
}
.picker .pc-select .pc-list input[type="search"] {
    width: 100%;
    outline: 0;
    color: #666;
    border: none;
    position: relative;
    background-color: #ddd;
    border-bottom: 2px solid #666;
    padding-left: 8px;
}
.picker .pc-select .pc-list ul {
    margin: 0;
    padding: 0;
    max-height: 400px;
    overflow-y: auto;
}
.picker .pc-select .pc-list li {
    display: block;
    list-style: none;
    padding: 0 0 0 8px;
    cursor: pointer;
    color: #666;
    word-wrap: break-word;
}
.picker .pc-select .pc-list li:nth-child(even) {
    background-color: #f2f2f2;
}
.picker .pc-select .pc-list li:hover {
    background-color: #666;
    color: #fff;
}
.picker .pc-select .pc-list li.not-found {
    font-style: italic;
    text-align: center;
    cursor: default;
}
.picker .pc-select .pc-list li .searched {
    font-weight: 700;
}
.picker .pc-select .pc-trigger {
    margin-bottom: 5px;
}

.fs-selectpicker-container {
    border: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
}

.fs-selectpicker-container .picker {
    width: 100%;
}

.fs-selectpicker-container .picker .pc-select {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    font-size: 0.9rem;
    font-weight: 400;
}

.fs-selectpicker-container .picker .pc-select {
    display: inline-block;
    width: 100%;
    max-width: 100%;
    font-size: 0.9rem;
    font-weight: 400;
}

.fs-selectpicker-container .picker .pc-trigger {
    display: inline-block;
    padding: 10px;
    padding-right: 20px;
    border: 2px solid rgba(213, 224, 238, 0.9);
    border-radius: 4px;
    width: 100%;
}

.fs-selectpicker-container .picker .pc-list {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    background-color: #fff;
    border: 1px solid rgba(213, 224, 238, 0.9);
    border-top: none;
}

.fs-selectpicker-container .picker.fs-opened .pc-trigger::after {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform-origin: center center;
}

.fs-selectpicker-container .picker .pc-list ul {
    list-style: none;
}

.fs-selectpicker-container .picker .pc-list ul li {
    background: none;
    padding: 7px 10px !important;
    cursor: pointer;
}

.fs-selectpicker-container .picker .pc-trigger::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 2px;
    top: 16px;
    width: 35px;
    height: 10px;
    background-repeat: no-repeat;
    background-size: 17px 10px;
    background-position: center center;
    background-image: url("/cst/1198/static/sub/arrow-down-space-gray.png");
    transition: all 0.3s ease;
}

.fs-selectpicker-container .picker .pc-trigger:hover {
    background-color: inherit;
    color: inherit;
}

.fs-selectpicker-container .picker .pc-list ul li:hover {
    background-color: #f6f6f6;
    color: inherit;
}

.fs-selectpicker-container .picker .pc-select .pc-list li:nth-child(2n) {
    background-color: inherit;
}

.fs-selectpicker-container .picker .pc-select .pc-list li:nth-child(2n):hover {
    background-color: #f6f6f6;
}
